#ifndef VSMT_TRANSFER_H
#define VSMT_TRANSFER_H

#include "vsmt_base.h"
class VSMT_Transfer : public VSMT_Base {
public:
    VSMT_Transfer(int iID, const QString& sName);
    void SM_Home(int iStep, bool bSingle) override;

    void init_Machine();

    virtual void do_Msg(const V_Msg& msg);

};

#endif // VSMT_TRANSFER_H
